{
  "author": "editorial@africanews.com (Alexis Caraco)",
  "byline": "By editorial@africanews.com (Alexis Caraco)",
  "credit_line": "Credit: editorial@africanews.com (Alexis Caraco)",
  "downloadable_assets": [],
  "id": 11024,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": "editorial@africanews.com (Alexis Caraco)",
  "published_at": "2026-06-25T14:03:09",
  "published_at_display": "25 Jun 2026, 14:03 GMT",
  "source_name": "africanews",
  "source_name_label": "Africanews",
  "source_type": "rss",
  "summary": "New images from La Guaira on 25 June revealed widespread destruction after twin earthquakes struck Venezuela's Caribbean coast, damaging buildings, roads and key public infrastructure.",
  "title": "La Guaira, Venezuela’s port city, shows extensive earthquake damage after the quake",
  "topic": null,
  "translation_language": "",
  "url": "http://www.africanews.com/2026/06/25/la-guaira-venezuelas-port-city-shows-extensive-earthquake-damage-after-the-quake/"
}